@media (max-width:1450px)
{
	header.site_header nav.mainmenu ul li a{font-size:20px;}
	header.site_header .quickacccess{font-size:20px;}
}
@media (max-width:1367px)
{
	.side_strip{flex-direction:row;width:60px;height:100%;}
	.side_strip .social-links .slink{padding:10px;}
	.side_strip .social-links .slink a{font-size:20px;}
	header.site_header nav.mainmenu{flex-basis:50%;}
	header.site_header .logo{flex-basis:15%;text-align:left;padding:0;}
	header.site_header .quickacccess{flex-basis:35%;}
	.projects-lists{width:90%;}
	.projects-lists .project-item{padding:20px;}
	.projects-lists .project-item .project-title{font-size:29px;}
	
}
@media (max-width:970px)
{
	.side_strip{justify-content:left;position:absolute;width:100%;height:50px;border:0;}
	.side_strip .social-links .slink{display:inline-block;padding:10px;}
	.side_strip .social-links .slink a{font-size:20px;}
	.side_strip .scrollto{display:none !important;}
	header.site_header{position:absolute;top:50px;}
	header.site_header nav.mainmenu .nav-hamburger{display:inline-block;}
	body.mobile-nav-active header.site_header nav.mainmenu .nav-hamburger{background-position:0 -108px;}
	header.site_header nav.mainmenu{flex-basis:20%;}
	header.site_header nav.mainmenu ul{display:block;position:absolute;width:100%;height:auto;right:0;top:0;transform:translateY(-200%);background:#ffa800;z-index:9999;text-align:center;padding:80px 15px 15px 15px;transition:transform 0.3s linear;}
	body.mobile-nav-active header.site_header nav.mainmenu ul{transform:translateY(0);}
	header.site_header nav.mainmenu ul li{display:block;float:none;margin:0;padding:10px 0 1px 0;}
	header.site_header nav.mainmenu ul li a{font-size:30px;color:#404041 !important;}
	header.site_header nav.mainmenu ul li a:hover,
	body.dark header.site_header nav.mainmenu ul li a:hover{color:#fff !important;}
	header.site_header nav.mainmenu ul li.current-menu-item a,
	body.dark header.site_header nav.mainmenu ul li.current-menu-item a{color:#fff !important;}
	header.site_header .logo{flex-basis:60%;text-align:center;padding:0 50px 0 50px;}
	header.site_header .quickacccess{flex-basis:20%;padding-right:0;}
  	header.site_header .quickacccess .lang-change{position:absolute;top:-40px;right:15px;color:#404041 !important;padding:0;}
  	header.site_header .quickacccess .lang-change a{color:#404041 !important;}
	header.site_header .quickacccess .phone-link{direction:ltr;}
	header.site_header .quickacccess .phone-link a{font-size:0px;color:#fff !important;width:35px;height:35px;text-align:center;border-radius:35px;background:#ffa800;padding:10px;}
	header.site_header .quickacccess .phone-link a i{font-size:15px;padding-right:0;}
	header.site_header .quickacccess .phone-link a:hover{color:#404041;}
	.project-page{background:transparent;}
	.projects-lists .project-item{width:100%;position:relative;}
	.project-popup .project-gallery .slide.has-video .vplay{background: transparent url(../images/project-play-mob.png) 0 0 no-repeat; width:110px;height:114px;bottom:-67px;right: 54%;}
	.contact-form-page .fields-group{width:100%;float:none;padding:0;}
	.contact-form-page .fields-group .wpcf7-submit{width:100%;}
}
@media only screen and (max-width:720px)
{
	.contact-form-page .fields-group .wpcf7-text{text-align:left;display:block;width:100%;height:35px;border:2px solid #737374;resize:none;background:transparent;margin:0;padding:7px;font-size: 22px;}
	.contact-form-page .fields-group .wpcf7-textarea{display:block;width:100%;height:61px;border:2px solid #737374;resize:none;background:transparent;margin:0;padding:7px;font-size: 22px;font-family: almoni-tzar;}
	.contact-form-page .fields-group .wpcf7-submit{display:block;width:100%;height:36px;border:0;padding:0px 0px;margin:10px 0 0 0;background:#fdb813;font-size:24px;color:#fff;text-align:center;cursor:pointer;font-weight:500;}
	.project-popup{max-width:383px;}
	.project-popup .project-content{padding:20px 35px;font-size:20px;}
	.project-popup .prevnext{padding:0 35px 45px 35px;}
	.project-popup .prevnext span{font-size:22px;}
	.project-popup .project-content .content{font-size:20px;}
}